.adminAuthWrapper {
  background-color: #fbf6f0;
  height: 100%;
}

.adminAuthHeader {
  font-size: 20px;
  display: flex;
  align-items: center;
  padding: 30px 0;
  justify-content: center;
}

.adminAuthHeader > img {
  height: 60px;
  margin-right: 20px;
}

.adminAuthContent {
  background-color: white;
  border-radius: 50px;
  padding: 0;
  min-height: 600px;
}

.adminAuthContent h1 {
  font-size: 30px;
  margin-bottom: 30px;
  color: rgb(0, 0, 100);
}

.adminAuthContent a {
  display: inline-block;
  margin-top: 10px;
  color: dimgray;
}
.adminAuthContent a:hover,
a:focus {
  color: rgb(53, 53, 53);
}

.adminAuthContent .adminAuthComponent {
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.adminAuthContent .adminAuthImage {
  padding: 0;
  justify-content: end;
  align-items: flex-end;
}

.adminAuthContent .adminAuthImage > img {
  height: 90%;
}


.normalContentWrapper{
  min-height: 770px;
  margin-top: 10px;
}